Upgrading from

Jul 26, 2010 at 8:45 PM

Hi all

At http://blogengine.codeplex.com/wikipage?title=Installation&referringTitle=Documentatio is states that when I am upgrading from a previous version, I need to completely remove the ExtensionManager subfolder of the App_Code folder.

But this folder does not exist on my system. I only have a .svn and an "Extensions" - should I delete that, then?

And regarding the css class name changes that are also mention in the uprade guide, I have not downloaded any ustom themes to my installation - I assume that means that I am safe on this topic when upgrading?



Jul 27, 2010 at 7:08 AM

I replied to this in the other thread -- in case you don't notice or anyone else has this question.  There's probably not anything you need to do when upgrading from, except for overwriting your files with the 1.6 or 1.6.1 files.  Release was so close to 1.6 that not much happened between and 1.6.

Jul 27, 2010 at 7:48 AM


Thank you for the very fast answer!